<!DOCTYPE html>
<html lang="en">
	<head>
		<title>MNIST Dataset</title>
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, user-scalable=no, minimum-scale=1.0, maximum-scale=1.0">
		<style>
		 body {
			 color: #cccccc;
			 font-family:Monospace;
			 font-size:13px;
			 text-align:center;

			 background-color: #000000;
			 margin: 0px;
			 overflow: hidden;
		 }
		 #info {
			 position: absolute;
			 top: 0px; width: 100%;
			 padding: 5px;
		 }
		 a {
			 color: #0080ff;
		 }
     #container {
       width: 100%;
       height: 100%;
       background-color: #004400;
     }
     #seqArea {
       position: absolute;
       top: 5%;
       left: 5%;
       /* width: 280; */
       background-color: #444444;
     }
     #tgtArea {
       position: absolute;
       top: 5%;
       right: 5%;
       /* width: 40%; */
       padding: 5px;
       background-color: #00FF00;
     }
		</style>
		<script src="js/main.js" ></script>
	</head>
	<body>
		<div id="container"></div>
	</body>
</html>
